Subject: RE: guest list so far
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Nov 2000 05:01:00 -0800 (PST)

I'm not buying and goddam banjo.  I can't stand the noise those freakin' 
things make.  ferget it.

we kid!  I think that's it's a swell idea.  you can totally count me in on 
pitching in.  (i'm declaring bankruptcy after this birthday.)

let's talk more tonite about the big day.  I have class, but should be over 
there by 10:30 or so.

Best,
jeff

	"Scott Laughlin" <[email-masked]>
	11/28/2000 12:55 PM
		 
		 To: [email-masked], [email-masked]
		 cc: 
		 Subject: RE: guest list so far

Ferget what? Banjo?

>From: [email-masked]
>To: Cameron Sellers <[email-masked]>
>CC: "'Scott Laughlin'" <[email-masked]>
>Subject: RE: guest list so far
>Date: Tue, 28 Nov 2000 11:23:08 -0600
>
>
>Ferget it.
>
>
>
>                     Cameron
>                     Sellers              To:     "'Scott Laughlin'" 
><[email-masked]>,
>                     <cameron@perf        [email-masked]
>                     ect.com>             cc:
>                                          Subject:     RE: guest list so 
>far
>                     11/27/2000
>                     04:20 PM
>
>
>
>
>
>That's great Riddles will be there.  Bobby said he would try to be there
>late Friday night (after Davis), but that was it.
>
>WE ARE GETTING HER THE BANJO SHE HAS ALWAYS DREAMED OF (Earl Scruggs Gibson
>banjo with maple neck).  DO NOT GET ANYTHING ELSE EITHER OF YOU THE BANJO
>IS
>VERY EXPENSIVE (around 2K) AND IT WILL BE FROM ALL OF US AND IT WILL BE
>BOTH
>HER BIRTHDAY AND XMAS.  Mom already said she will put in $500.  How about
>the rest of you??  Can we make this happen.  I have all the details of the
>banjo from Avram and Larry now and I am pricing it.  They have told me
>where
>to get the best prices and Avram has put me in touch with a guy that just
>bought one and researched prices for weeks.  I will update you when I have
>a
>little more info.  OK???????????????????
>
>
>Cameron Sellers
>Vice President, Business Development
>PERFECT
>1860 Embarcadero Road - Suite 210
>Palo Alto, CA 94303
>[email-masked]
>650.798.3366 (direct dial)
>650.269.3366 (cell)
>650.858.1095 (fax)
>
>  -----Original Message-----
>From:           Scott Laughlin [mailto:[email-masked]]
>Sent:           Monday, November 27, 2000 10:57 AM
>To:        [email-masked]; [email-masked]
>Cc:        [email-masked]
>Subject:        Re: guest list so far
>
>Riddles is on there for at least one night, plus his "woman," I imagine.
>Then we got Bobby most likely coming late on Sat night, after his gig in
>Davis.
>Jeff--what can I help with?? What about her present... are we all getting
>her a banjo, or do you have something else you want to get her, leaving us
>to fend for ourselves?
>
>Chapeau!
>
>
> >From: Cameron Sellers <[email-masked]>
> >To: "[email-masked]'" <[email-masked]>
> >CC: 'Scott Laughlin' <[email-masked]>, 'Mom'
> ><[email-masked]>
> >Subject: guest list so far
> >Date: Mon, 27 Nov 2000 10:33:15 -0800
> >
> >
> >Sure Thing:
> >
> >Jeff
> >Prentice
> >Cameron
> >Scott
> >Carter (Friday night only)
> >Colleen Silva
> >Chris Shea
> >Cristina Shea
> >Miriam
> >Renee Lanam
> >Doug Sinclair
> >Mike Herring
> >Lisa Herring
> >Steve Pottier
> >David Hoffman
> >Heidi Hoffman
> >
> >
> >Maybe:
> >
> >Avram Seagle
> >Allison Seagle
> >Ed Neff
> >Lizanne Jensen
> >Ken Jensen
> >Sean
> >Molly
> >Mom
> >Dad
> >
> >No Answer Yet:
> >
> >Bill Growney
> >Buddy Arnheim
> >Celise
> >Andre
> >Denis & Lynn
> >Liz Sellers
> >John Whiting
> >Cary & Leslie
> >Riddles
> >
> >
> >
> >Cameron Sellers
> >Vice President, Business Development
> >PERFECT
> >1860 Embarcadero Road - Suite 210
> >Palo Alto, CA 94303
> >[email-masked]
> >650.798.3366 (direct dial)
> >650.269.3366 (cell)
> >650.858.1095 (fax)
> >
>
>____________________________________________________________________________
>
>_________
>Get more from the Web.  FREE MSN Explorer download :
>http://explorer.msn.com
>
>
>
>

______________________________________________________________________________
_______
Get more from the Web.  FREE MSN Explorer download : http://explorer.msn.com